Bug 472 - wrong file permissions
: wrong file permissions
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kdepim)
: unstable
: all Linux
: P4 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-29 00:28 by
Modified: 2009-05-10 09:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-29 00:28:09
На следующие файлы установлены права 755:
%_iconsdir/kandy.xpm
%_iconsdir/large/kandy.xpm
%_iconsdir/mini/kandy.xpm
---

---

------- Comment #1 From 2002-02-01 16:50:34 -------
fixed in kdepim-2.2.2-alt4
------- Comment #2 From 2002-02-01 16:50:34 -------
fixed in kdepim-2.2.2-alt4
------- Comment #3 From 2003-09-24 12:23:31 -------
reassign 2 zerg@altlinux.org